Overview
GET
/content/listscontentList lists
List lists.
Auth: bearerAuth — calls run as the authenticated user.
Responses
200
List
- idstring
- ecosystemIdstring
- customerIdstring
- deletedAtstring?
- namestring
- descriptionstring?
- createdAtstring
- updatedAtstring
Example
[
{
"id": "string",
"ecosystemId": "string",
"customerId": "string",
"deletedAt": "string",
"name": "string",
"description": "string",
"createdAt": "string",
"updatedAt": "string"
}
]401
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}Code examples
cURL
curl -X GET "https://api.agenticdeveloperhub.com/content/lists" \
-H "Authorization: Bearer YOUR_TOKEN"JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/content/lists", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
},
});
const data = await res.json();